Bug 1956065 - [abrt] gnote: __gnu_cxx::__verbose_terminate_handler()(): gnote killed by SIGABRT
Summary: [abrt] gnote: __gnu_cxx::__verbose_terminate_handler()(): gnote killed by SIG...
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: 34
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:87309f978714459227372747270...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-02 12:12 UTC by Davide Repetto
Modified: 2021-05-04 14:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
File: backtrace (37.89 KB, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: core_backtrace (15.71 KB, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: cpuinfo (1.89 KB, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: dso_list (702 bytes, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: environ (3.77 KB, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: limits (1.29 KB, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: maps (3.95 KB, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: mountinfo (3.87 KB, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: open_fds (775 bytes, text/plain)
2021-05-02 12:12 UTC, Davide Repetto
no flags Details
File: proc_pid_status (1.40 KB, text/plain)
2021-05-02 12:13 UTC, Davide Repetto
no flags Details

Description Davide Repetto 2021-05-02 12:12:36 UTC
Description of problem:
Typing directly in the main window used to initiate a search. Now it just crashes.

Version-Release number of selected component:
gnote-40.0-1.fc34

Additional info:
reporter:       libreport-2.14.0
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/app.slice/app-glib-gnote-42807.scope
cmdline:        gnote
crash_function: __gnu_cxx::__verbose_terminate_handler()
executable:     /usr/bin/gnote
journald_cursor: s=600c7c8d4c0e4f1db3e8e44892239ddc;i=2b6d;b=53ec0b04642b454ab03e913471461359;m=2bd171e0b;t=5c150869966d1;x=bb658d61f7556417
kernel:         5.11.16-300.fc34.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Davide Repetto 2021-05-02 12:12:42 UTC
Created attachment 1778542 [details]
File: backtrace

Comment 2 Davide Repetto 2021-05-02 12:12:44 UTC
Created attachment 1778543 [details]
File: core_backtrace

Comment 3 Davide Repetto 2021-05-02 12:12:46 UTC
Created attachment 1778544 [details]
File: cpuinfo

Comment 4 Davide Repetto 2021-05-02 12:12:47 UTC
Created attachment 1778545 [details]
File: dso_list

Comment 5 Davide Repetto 2021-05-02 12:12:50 UTC
Created attachment 1778546 [details]
File: environ

Comment 6 Davide Repetto 2021-05-02 12:12:51 UTC
Created attachment 1778547 [details]
File: limits

Comment 7 Davide Repetto 2021-05-02 12:12:53 UTC
Created attachment 1778548 [details]
File: maps

Comment 8 Davide Repetto 2021-05-02 12:12:56 UTC
Created attachment 1778549 [details]
File: mountinfo

Comment 9 Davide Repetto 2021-05-02 12:12:58 UTC
Created attachment 1778550 [details]
File: open_fds

Comment 10 Davide Repetto 2021-05-02 12:13:00 UTC
Created attachment 1778551 [details]
File: proc_pid_status

Comment 11 Davide Repetto 2021-05-03 15:04:38 UTC
Similar problem has been detected:

The crash happend when I closed one of three open notes.

reporter:       libreport-2.14.0
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/app.slice/app-glib-gnote-187550.scope
cmdline:        gnote
crash_function: __gnu_cxx::__verbose_terminate_handler()
executable:     /usr/bin/gnote
journald_cursor: s=c9af0ed2ef8e4089b2f0b060d7a8788c;i=43d4;b=53ec0b04642b454ab03e913471461359;m=206004cbb9;t=5c16e29871480;x=6115d410b7b91b06
kernel:         5.11.16-300.fc34.x86_64
package:        gnote-40.0-1.fc34
reason:         gnote killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 12 Davide Repetto 2021-05-04 14:16:50 UTC
Similar problem has been detected:

Crash happened while clicking on the "close" button of a note's window.

reporter:       libreport-2.14.0
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/app.slice/app-glib-gnote-20229.scope
cmdline:        gnote
crash_function: __gnu_cxx::__verbose_terminate_handler()
executable:     /usr/bin/gnote
journald_cursor: s=467a2f2a994a4391a04c188f6f0da40c;i=6f7b;b=8bf00f7614984fbfaa3f6ddc07db3c2c;m=7cfd2d11d;t=5c181a5efb876;x=16948d8f5ac55318
kernel:         5.11.17-300.fc34.x86_64
package:        gnote-40.0-1.fc34
reason:         gnote killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000


Note You need to log in before you can comment on or make changes to this bug.